@charset "gb2312";
/* CSS Document */
body{ width:100%; background:#fff; font:12px "Î¢ÈíÑÅºÚ"; color:#333; line-height:24px;}
*{ padding:0; margin:0;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both; width:100%; height:0px; overflow:hidden;}
.clearfix:after { clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0}
* html .clearfix, *:first-child+html .clearfix { zoom:1 }
ul,li{ list-style-type:none;}
i,em,b{ font-style:normal;}
img{ border:none;vertical-align:middle}
a{text-decoration:none; color:#333;}
a:hover { text-decoration: none;}
.hidden{ display:none;}
h1,h2,h3,h4,h5,h6{ font-weight: normal;}
.about{ width:100%; height:515px; background:#57c1e4 url(img01.jpg) no-repeat; color:#fff;}
.about div{ width:872px; margin:0 auto; font-size:15px; text-align:left; line-height:36px;}
.about h2{ height:96px; padding-top:38px; font-size:46px; color:#fff; text-align:center;}
.wdxtjs{ width:100%; height:864px; background:url(img02.jpg) no-repeat top center;}
.wdxtjs div{ width:1070px; height:864px; margin:0 auto; position:relative;}
.wdxtjs p{ position:absolute; height:24px; font-size:18px;}
.wdxtjs p.p1{ top:182px; left:180px;}
.wdxtjs p.p2{ top:322px; left:10px;}
.wdxtjs p.p3{ top:542px; left:0px;}
.wdxtjs p.p4{ bottom:152px; left:176px;}
.wdxtjs p.p5{ top:192px; right:178px;}
.wdxtjs p.p6{ top:332px; right:38px;}
.wdxtjs p.p7{ top:542px; right:36px;}
.wdxtjs p.p8{ bottom:160px; right:176px;}
.wdxttd{ width:100%; height:742px; background:#f98b0d url(img03.jpg) no-repeat center;}
.wdxttd ul{ width:930px; height:742px; margin:0 auto; position:relative;}
.wdxttd li{ position:absolute; width:230px; color:#fff; text-align:center; font-size:14px; line-height:18px;}
.wdxttd li h2{ height:36px; font-size:30px;}
.wdxttd li.li1{ top:56px; left:360px;}
.wdxttd li.li2{ top:326px; left:0px;}
.wdxttd li.li3{ top:320px; right:0px;}
.wdxttd li.li4{ bottom:36px; left:360px;}

.wdgnlb{ width:100%; height:102px; text-align:center; background:url(img04.jpg) no-repeat top center; padding-top:100px; font-size:46px; color:#ff9900;}
#gnlb{}
.gnlb_tit{ width:1082px; margin:0 auto; height:47px; border-bottom:2px solid #197aaa; padding-left:152px;}
.gnlb_tit a{ float:left; height:47px; line-height:47px; padding:0 20px; font-size:22px; margin-right:15px;}
.gnlb_tit a#curre{ background:#197aaa; color:#fff;}
.gnlb_main{ width:1096px; margin:30px auto; padding:0 62px 42px 0; background:url(img05.jpg) no-repeat right bottom;}
.gntable{ background:#e7e7e7; text-align:left; font-family:"ËÎÌå";}
.gntable tbody td{ background:#fff; padding:10px; color:#197aaa;}
.gntable thead td{ background:#197aaa; text-align:center; padding:15px 0; font-size:14px; color:#fff;}
.gntable strong{ font-size:14px;}

#casediv{ width:100%; height:838px; padding-top:60px; background:#54abed;}
.casetit{ width:1230px; margin:0 auto; height:200px; background:url(case_bg.jpg) no-repeat; line-height:47px; text-align:center; font-size:46px; color:#fff;}
#Index {
	Z-INDEX: 1; MARGIN:0 auto; WIDTH: 1100px; HEIGHT:490px;BACKGROUND: url(loading.gif) no-repeat center 50%;
}
#Index .style {
	Z-INDEX: 99; WIDTH: 150px; BOTTOM: 0px; DISPLAY: block; FLOAT: right; HEIGHT: 172px; RIGHT: 0px
}
#Index_Box {
	POSITION: relative; MARGIN:0 auto; WIDTH: 1100px; HEIGHT: 490px
}
#Index_Box UL {
	POSITION: relative; WIDTH: 1100px; HEIGHT: 380px
}
#Index_Box LI {
	Z-INDEX: 0; POSITION: absolute; LIST-STYLE-TYPE: none; WIDTH: 0px; BACKGROUND: #787878; HEIGHT: 0px; OVERFLOW: hidden; TOP: 146px; CURSOR: pointer; LIST-STYLE-IMAGE: none; LEFT: 377px; border-radius: 4px; box-shadow: 1px 1px 12px rgba(200, 200, 200, 1)
}
#Index_Box LI IMG {
	WIDTH: 100%;  HEIGHT: 100%; VERTICAL-ALIGN: top
}
#Index_Box .prev {
	DISPLAY: block
}
#Index_Box .next {
	DISPLAY: block
}
#Index_Box .prev {
	Z-INDEX: 100; OVERFLOW: hidden; CURSOR: pointer
}
#Index_Box .next {
	Z-INDEX: 100; OVERFLOW: hidden; CURSOR: pointer
}
#Index_Box .prev {
	POSITION: absolute; WIDTH: 80px; BACKGROUND: url(next.png) 0px 0px; HEIGHT: 120px; TOP:120px; LEFT:25px
}
#Index_Box .next {
	POSITION: absolute; WIDTH: 80px; BACKGROUND: url(next.png) -80px 0px; HEIGHT: 120px; TOP:120px; RIGHT:25px
}
.casemore{ text-align:center;}
/*Èí¼þÕ¾*/
.p2pnewstit{ width:1200px; height:42px; border-bottom:1px solid #e2e2e2; margin:0 auto 20px auto; text-align:center; padding:80px 15px 0 15px;}
.p2pnewstit .fl{ color:#ec0000; font-size:30px;}
.p2pnewstit .fr{ color:#555; font-size:12px;}
.p2pnewsmain{ width:1230px; height:250px; margin:0 auto;}
.p2pnewsmain p{ float:left; width:360px; padding:0 25px; height:36px; line-height:36px; display:inline; font-size:14px; background:url(sjjt.jpg) no-repeat  10px center;}
.p2pnewsmain p a{ font-size:13px; float:left;}
.p2pnewsmain p .fr{ color:#888; float:right;}

